.headerTop {
    position: absolute;
    top: -34px;
    left: 10px;
    font-size: 22px;
}
@media (min-width: 768px) and (max-width: 991px) {
    .headerTop {
        position: static;
        font-size: 36px;
    }
}

@media (max-width: 767px) {
    .headerTop {
        position: static;
        font-size: 24px;
    }
}